Bug 1694831 - [/usr/lib/tmpfiles.d/unbound.conf:1] Line references path below legacy directory /var/run/
Summary: [/usr/lib/tmpfiles.d/unbound.conf:1] Line references path below legacy direct...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unbound
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1691911 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-01 19:26 UTC by Harald Reindl
Modified: 2019-10-26 17:23 UTC (History)
5 users (show)

Fixed In Version: unbound-1.9.3-1.fc31 unbound-1.9.3-2.fc30 unbound-1.9.3-2.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-14 00:06:10 UTC


Attachments (Terms of Use)

Description Harald Reindl 2019-04-01 19:26:54 UTC
it's amazing how many years the slightest packaging cahnge sin Fedor atake to make it through the whole distribution and how long it takes that maintainers just read their system logs given that F29 is out 4 months now

systemd-tmpfiles[116104]: [/usr/lib/tmpfiles.d/unbound.conf:1] Line references path below legacy directory /var/run/, updating /var/run/unbound → /run/unbound; please update the tmpfiles.d/ drop-in file accordingly

Comment 1 Christian Stadelmann 2019-04-17 08:56:21 UTC
Pull request with a patch: https://src.fedoraproject.org/rpms/unbound/pull-request/1

Comment 2 Paul Wouters 2019-08-27 14:28:42 UTC
*** Bug 1691911 has been marked as a duplicate of this bug. ***

Comment 3 Fedora Update System 2019-08-27 18:49:13 UTC
FEDORA-2019-a6e6c66691 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a6e6c66691

Comment 4 Fedora Update System 2019-08-27 18:49:26 UTC
FEDORA-2019-bb57844c19 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb57844c19

Comment 5 Fedora Update System 2019-08-29 21:01:22 UTC
unbound-1.9.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb57844c19

Comment 6 Fedora Update System 2019-08-30 00:04:27 UTC
unbound-1.9.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a6e6c66691

Comment 7 Fedora Update System 2019-09-14 00:06:10 UTC
unbound-1.9.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-09-14 16:30:34 UTC
unbound-1.9.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-09-26 23:11:58 UTC
FEDORA-2019-dd22d26066 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-dd22d26066

Comment 10 Fedora Update System 2019-09-27 02:19:11 UTC
unbound-1.9.3-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-dd22d26066

Comment 11 Fedora Update System 2019-09-30 01:00:27 UTC
unbound-1.9.3-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-10-07 15:15:55 UTC
FEDORA-2019-c7f461cf08 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c7f461cf08

Comment 13 Fedora Update System 2019-10-08 21:42:06 UTC
unbound-1.9.3-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c7f461cf08

Comment 14 Fedora Update System 2019-10-26 17:23:01 UTC
unbound-1.9.3-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.